IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KLINIKKALITEADI' AND SYSOBJECTS.name = 'TKLINIKKALITE') AND 
   EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id
               WHERE SYSCOLUMNS.NAME = 'KLINIKALITEADI' AND SYSOBJECTS.name = 'TKLINIKKALITE')
	EXECUTE sp_rename N'dbo.TKLINIKKALITE.KLINIKALITEADI', N'KLINIKKALITEADI', 'COLUMN' 
GO
